Mildly Skilled Software Development for the Mildly Skilled

PHP 5.5 and JSON

If you find that after upgrading you computer to a distribution that ships PHP 5.5, be aware that you will need to install the json library and enable it... »